.message-container--info {display: none!important;
}

/* Banbury v1.02 // 2015-01-21 */

/***** RESET *****/

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,button,caption,canvas,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,form,footer,header,hgroup,h1,h2,h3,h4,h5,h6,html,i,iframe,img,input,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,main,small,span,strike,strong,sub,summary,sup,tt,table,tbody,textarea,tfoot,thead,time,tr,th,td,u,ul,var,video {
    border: 0;
    margin: 0;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
    white-space: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale
}

body,button,input,select,textarea {
    font: Normal 15px/1.5 Alike
}

::-moz-selection {
    color: #fff;
    background: #b12
}

::selection {
    color: #fff;
    background: #b12
}

dl,p,.form-element,.field {
    margin: 1em 0
}

dt,.element-title,.poll-result__answer,.reminders__delete {
    font-weight: 700
}

dt,dd {
    margin: .25em .5em .25em 0
}

img {
    max-width: 100%;
    height: auto
}

label,.field-label {
    display: block;
    margin-bottom: .35em
}

.field--offset span {
    background: #dae6eb;
    border-radius: 3px;
    display: inline-block;
    font-size: .8em;
    padding: .5em .75em .4em
}

/***** MAIN *****/

a {
    color: #333;
    text-decoration: none
}

a:hover {
    color: #b12
}

a.btn:hover {
    color: #fff
}

body {
    color: #222;
    margin: 0;
    padding: 0
}

.wrap {
    xbackground: #fff;
    margin: 0 auto;
    max-width: 1400px;
    width: 90%
}

.clr:before,.clr:after,.footer:before,.footer:after,.grid:before,.grid:after,.mm-submenu,.description--vendor,.cart-review:before,.page_knowledgebase form:after,.poll-result:after,.review .form-element:after,.side-container:after {
    clear: both;
    content: '';
    display: table
}

#shipping-method {
    clear: none
}

.pos-r {
    position: relative
}

.content-middle ol,.content-middle ul {
    padding: 1em 2.5em
}

.page-title {
    font-size: 1.5em
}

.page-sub-title {
    border-bottom: 1px dotted #ccc;
    font-size: 1.85em;
    font-weight: 400;
    margin-bottom: .75em;
    padding-bottom: .25em
}

.review {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 2em
}

.review__author {
    font-weight: 700
}

/***** VIS MODS *****/

.content {
    padding: .7em
}

/*** DISPLAY ***/

.form-element-group br,.grid .item-price br,.grid .pricing-prefix,.grid .listPrice,.widget .item-price br,.widget .pricing-prefix,.widget .listPrice,.tag-cloud span,.thumb--custom-fee,#topNav .spacer,.dynamic-results br {
    display: none!important
}

.login-new .btn--continue,.mm-submenu li,.num-of-items,label img,.vendor-name,.personalization-swatch {
    display: block
}

.grid-options label,#addToSeePriceLabel,.helper-text--rating,#productReviews .field-label,.reminders__item-name,.product .btn--inline,#topNav div {
    display: inline-block
}

/*** FONT SIZE ***/

.vendor-name {
    font-size: .65em
}

.item-price .item-price,.poll__answer label,.form-element--offset label,.form-element-group label {
    font-size: 1em
}

/*** FONT STYLES ***/

.copyright {
    font-style: italic
}

/*** MARGINS ***/

.article-list__post,.section {
    margin: 3em 0
}

.btn-group,.gateway-button,.grid__item div,.widget__products,#one-page-checkout .form-side__section {
    margin: 1em 0
}

.grid-options {
    margin: 1em 0 1.5em
}

.blurb-middle {
    margin-top: 2em
}

label img {
    margin-top: 1.25em
}

.num-of-items,.widget .item-info div {
    margin-top: .75em
}

.widget .item-info .item-price,.forgot-password {
    margin-top: .5em
}

.vendor-name {
    margin-top: .25em
}

.product-rating-overall,.view-cart,.widget__products--item {
    margin-bottom: 3em
}

.copyright__store {
    margin-bottom: 1em
}

.account-info dd,.footer .title,.poll__answer,.widget-title {
    margin-bottom: .5em
}

.reminders__delete {
    margin-left: 5px
}

.grid-options label {
    margin-right: .5em
}

.grid__item .item-price,.grid__item .message,dd .btn-group,table .field-label {
    margin: 0
}

.variant__row .input-qty {
    margin: 0 .5em 1em
}

/*** MAX WIDTH ***/

.filmstrip,.filmstrip img,.MagicZoomBigImageCont img {
    max-width: none
}

/*** PADDING ***/

.page-tabs__content {
    padding: 1em
}

.links-list--account-info a:nth-child(1) {
    padding-left: 0
}

/***** WIDTHS *****/

.grid .swatch {
    float: left;
    margin: 0;
    width: 25%
}

.reminders__item-name {
    min-width: 250px
}

/***** HEADER *****/

header {
    padding: 1.75em 0;
    text-align: center
}

.textlogo {
    font-size: 3.5em;
    font-weight: 700;
    overflow-wrap: break-word;
    text-transform: uppercase;
    padding: 0 .25em
}

.hl {
    display: inline-block;
    padding: .5em
}

.header-search-container {
    margin: .5em;
    position: relative
}

.dynamic-results {
    background: #FFF;
    border: 2px solid #EEE;
    border-bottom-width: 1px;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 5050
}

.dynamic-results a {
    font-size: .85em;
    padding: .4em .5em .3em;
    display: block;
    border-bottom: 1px solid #EEE
}

.top-bar {
    background: #333;
    color: #eee;
    font-size: .75em;
    font-weight: 700
}

.top-bar .wrap {
    padding: .75em 2em
}

.top-bar .links {
    float: right
}

.top-bar a {
    color: #fff
}

[type='email'],[type='number'],[type='password'],[type='text'],select,textarea {
    background: #e6e6e6;
    border: 0;
    border-radius: 3px 0 0 3px;
    font-size: 1em;
    max-width: 100%;
    padding: .5em 1em
}

select {
    padding-left: .75em
}

.form-side__section [type='email'],.form-side__section [type='number'],.form-side__section [type='password'],.form-side__section [type='text'],.form-side__section textarea {
    min-width: 50%
}

[type='number'] {
    max-width: 85px;
    padding-right: 10px
}

[type='checkbox'],[type='radio'] {
    margin-right: 10px
}

#header-search .btn,.widget--inline .btn {
    border-radius: 0 3px 3px 0;
    font-size: 1em;
    margin-left: -5px
}

.mob-menu {
    background: #333;
    color: #ccc;
    cursor: pointer;
    font-size: 1.5em;
    margin-bottom: 1em;
    padding: .5em;
    text-align: center
}

.mob-menu:hover {
    color: #eee
}

.mob-menu.is-open {
    color: #fff;
    margin-bottom: 0
}

nav {
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    display: none;
    margin-bottom: 2em
}

.menu--dropdown li,.menu--mega,.content-middle .links-list--account-info,.content-middle .page-tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5001
}

#top-menu > li > a,#topNav a,.page-tabs li,.sale-text {
    font-size: 1em;
    font-weight: 700
}

.page-tabs li {
    border-bottom: 3px solid #ddd;
    cursor: pointer;
    display: inline-block;
    margin-left: -4px;
    padding: .5em 1em
}

.page-tabs .active {
    border-bottom-color: #6b5
}

nav a,.links-list a,[class^="element-"] {
    display: block;
    padding: .65em .75em .6em
}

nav a:hover {
    background: #b12;
    color: #fff
}

.nav-with-sub-menu:hover > div,.nav-with-sub-menu:hover > ul,nav.is-open {
    display: block
}

.dd-submenu,.mm-submenu {
    background: #fff;
    border: 3px solid #e4e4e4;
    border-top-width: 1px;
    display: none
}

.second-level-submenu {
    background: #eee;
    border: 3px solid #ddd;
    display: none
}

/***** GRID *****/

.grid__item {
    margin: 4em 0;
    width: 100%
}

.grid .photoClass {
    border-radius: 3px
}

.grid .item-name,.item-price--product,.footer .title {
    font-size: 1em;
    font-weight: 700
}

.item-name__string,.widget .item-name {
    font-size: 1.25em;
    font-weight: 700
}

.grid--category .grid__item {
    xtext-align: center
}

.sale-text {
    color: #2A885F;
    font-weight: 700;
    margin: .5em 0!important;
    text-transform: uppercase
}

/***** CHECKOUT *****/

.step-number {
    color: #b12;
    margin-right: .2em
}

/***** FOOTER *****/

footer {
    background: #f2f2f2;
    margin-top: 5em;
    padding: 2em 7.5% 3em
}

.footer .title {
    color: #494949;
    margin-top: 1em
}

.copyright {
    margin-top: 3em!important
}

.l-cols-5 .footer__column:nth-child(5) {
    margin-top: 3em;
    text-align: center;
    width: 100%
}

/***** WIDGETS *****/

.widget li,.footer li {
    list-style: none
}

.subcats ul {
    background: #fff;
    border: 3px solid #ccc
}

#dcatMenu a,.footer a,.widget--list a {
    display: block;
    padding: .5em 0;
    width: 100%
}

#dcatMenu .subcats ul a,.tree--sub {
    font-size: .9em;
    padding: .5em 1em
}

.tree > a:before {
    content: '+';
    margin-right: 5px
}

.tree--expanded > a:before {
    content: '-'
}

.tree--single > a:before {
    content: '\00a0\00a0'
}

.tree__sub {
    padding: 0 1em .5em
}

.poll-result__none,.poll-result__percentage {
    float: right;
    width: auto!important
}

/***** BUTTONS *****/

.btn {
    background: #655;
    border: 0;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.15em;
    margin: .5em .5em .25em 0;
    padding: .5em 1em;
    text-align: center;
    transition: background ease .5s
}

.btn:hover {
    background: #b12
}

.btn--1 {
    background: #292929
}

.btn-social {
    display: block;
    margin-bottom: 20px
}

/***** FORMS/INPUTS *****/

[type=checkbox] {
    margin-right: .5em;
    vertical-align: -1px
}

/***** ERRORS *****/

.grid .message {
    font-size: .75em
}

.message--none {
    color: #b12;
    font-weight: 700
}

/***** PRODUCT DETAIL *****/

.widget,.breadcrumb {
    margin-bottom: 2em
}

.product__photos {
    text-align: center!important
}

.product .extras {
    clear: both;
    padding-top: 4em
}

/***** SUB-TITLE/CHECKOUT *****/

.page-sub-title,.view-cart-or {
    display: block;
    margin: .5em 0
}

/***** NIVO *****/

#homepageNivoSlider {
    box-shadow: none
}

/***** TABLES *****/

table {
    border-collapse: collapse;
    width: 100%
}

table .thumb {
    margin-right: 2em;
    max-width: 10em
}

table .btn-group {
    margin-top: 0
}

table .btn {
    font-size: .965em;
    margin: 0
}

.remove .btn {
    background: #912
}

thead {
    text-align: left
}

td,th {
    padding: .75em 0
}

tr {
    border-bottom: 1px solid #ccc;
    margin-top: 1em
}

.responsive-tables thead {
    display: none
}

.responsive-tables tr,.responsive-tables td {
    display: block;
    padding: .5em;
    vertical-align: top
}

td[data-title]:before {
    content: attr(data-title) ': ';
    font-weight: 600
}

/***** MESSAGES *****/

.message-container .message {
    background: #dae6eb;
    border-radius: 3px;
    display: inline-block;
    margin: 1em 0;
    padding: .5em .75em
}

.message-container .message--error,table .message--error {
    background: #f1e4e4
}

.message-container .message--info,table .message--info {
    background: #fce691
}

.message-container .message--none {
    background: none;
    margin: 0;
    padding: 0
}

/***** RESPONSIVE *****/

@media all and (min-width: 500px) {

.variant__row label {
    display: inline-block
}

footer {
    padding: 1em
}

.footer__column,.grid__item,.responsive-tables tr,.content .widget {
    float: left;
    margin: 1%;
    width: 48%
}

.grid__item,.content .widget {
    margin-bottom: 2em
}

.footer__column:nth-child(2n+1),.grid__item:nth-child(2n+1),.responsive-tables tr:nth-child(2n+1),.content .widget:nth-child(2n+1),.swatch:nth-child(4n+1) {
    clear: left;
    margin-left: 0
}

.footer__column:nth-child(2n),.grid__item:nth-child(2n),.responsive-tables tr:nth-child(2n),.content .widget:nth-child(2n) {
    margin-right: 0
}

.swatch:nth-child(2n+1) {
    clear: none
}

}

@media all and (max-width: 599px) {

.fb_iframe_widget,.page-tabs li {
    display: block!important
}

}

@media all and (min-width: 600px) {

.review__author,.review__rating {
    float: left;
    margin-right: 10px
}

.review__body {
    clear: both;
    padding: .5em 0 1em
}

table .thumb {
    float: none
}

.product__photos,.product__details {
    float: left;
    width: 30%
}

.product__details {
    padding-left: 2em;
    width: 70%
}

.search-form .form-element,.btn-social {
    display: inline-block
}

.product .field-label {
    display: inline-block;
    min-width: 10em;
    padding-right: 1em;
    text-align: right;
    vertical-align: top
}

.product__details .btn--add-to-cart {
    margin-left: 9em
}

.field--offset {
    margin-left: 10.25em
}

.product .field-value {
    display: inline-block;
    vertical-align: middle
}

.btn-social {
    margin-right: 10px;
    min-height: 36px!important;
    vertical-align: middle;
    vertical-align: -moz-middle-with-baseline;
    vertical-align: -webkit-baseline-middle
}

}

@media all and (min-width: 500px) and (max-width: 900px) {

.dynamic-results {
    max-width: 50%;
    left: 25%;
}

}

@media all and (min-width: 768px) {

.grid__item,.grid__item:nth-child(2n),.grid__item:nth-child(2n+1),.content .widget,.content .widget:nth-child(2n),.content .widget:nth-child(2n+1) {
    clear: none;
    margin: 2% 2% 3em;
    width: 30.3%
}

.grid__item:nth-child(3n+1),.content .widget:nth-child(3n+1) {
    clear: left;
    margin-left: 0
}

.grid__item:nth-child(3n),.content .widget:nth-child(3n) {
    margin-right: 0
}

}

@media all and (max-width: 799px) {

nav .wrap {
    width: 100%
}

.dd-submenu,.mm-submenu,.second-level-submenu {
    border-left: 0;
    border-right: 0
}

}

@media all and (min-width: 800px) {

body {
    font-size: 16px
}

.mob-menu {
    display: none
}

nav {
    display: block
}

nav li,.links-list--account-info li {
    display: inline-block
}

.dd-submenu,.mm-submenu {
    font-size: 1.15em;
    position: absolute;
    left: 0;
    top: 100%
}

.mm-submenu {
    width: 100%
}

.columns-1,.product__details,.product__photos {
    float: left;
    width: 33.3%
}

.l-cols-4 .columns-1 {
    width: 25%
}

.l-cols-5 .columns-1 {
    width: 20%
}

.second-level-submenu {
    position: absolute;
    left: 100%;
    top: 0
}

.dd-submenu a {
    font-size: .9em;
    min-width: 320px
}

.product__photos {
    width: 40%
}

.product__details {
    padding-left: 2em;
    width: 60%
}

}

@media all and (max-width: 899px) {

.page_order_history table a {
    font-size: 2em;
    font-weight: 700;
    display: block
}

#one-page-checkout .form-side__section {
    padding-bottom: 3em
}

}

@media all and (min-width: 900px) {

header {
    text-align: left
}

.header-links {
    position: absolute;
    right: 1em;
    top: 1em
}

.header-search-container,.l-cols-1 .item-info--product {
    display: inline-block
}

td[data-title]:before,.hl-wishlist {
    display: none
}

.responsive-tables thead {
    display: table-header-group
}

.responsive-tables tr {
    display: table-row
}

.responsive-tables td {
    display: table-cell!important
}

td,th {
    padding: 1em .5em
}

.table-s td,.table-s th {
    padding: .5em
}

.responsive-tables tr {
    float: none;
    width: 100%
}

/***** GRID *****/

.grid__item,.grid__item:nth-child(2n),.grid__item:nth-child(2n+1),.grid__item:nth-child(3n),.grid__item:nth-child(3n+1) {
    clear: none;
    float: left;
    margin: 0 2% 1em 0
}

.l-cols-1 .grid__item {
    width: 100%
}

.l-cols-2 .grid__item {
    width: 49%
}

.l-cols-3 .grid__item {
    width: 32%
}

.l-cols-4 .grid__item {
    width: 23.5%
}

.l-cols-5 .grid__item {
    width: 18.4%
}

.l-cols-6 .grid__item {
    width: 15%
}

.l-cols-2 .grid__item:nth-child(2n+1),.l-cols-3 .grid__item:nth-child(3n+1),.l-cols-4 .grid__item:nth-child(4n+1),.l-cols-5 .grid__item:nth-child(5n+1),.l-cols-6 .grid__item:nth-child(6n+1),.form-side__section:nth-child(2n+1),.side-container__section:nth-child(2n+1) {
    clear: left
}

.l-cols-2 .grid__item:nth-child(2n),.l-cols-3 .grid__item:nth-child(3n),.l-cols-4 .grid__item:nth-child(4n),.l-cols-5 .grid__item:nth-child(5n),.l-cols-6 .grid__item:nth-child(6n) {
    margin-right: 0
}

.l-cols-1 .thumb {
    float: left
}

.l-cols-1 .item-info--product {
    float: left;
    margin: 0 1em
}

.page_knowledgebase .categories,.page_knowledgebase .top-list,.form-side__section,.side-container__section {
    float: left;
    width: 50%
}

.page_bill .form-side__section,.page_ship .form-side__section {
    width: 100%
}

}

@media all and (min-width: 1024px) {

.content .widget {
    float: none;
    margin: 0 0 2.5em!important;
    width: 100%!important
}

.content-sidebar,.content-right-has-widgets .content-main,.content-left-and-content-right-have-widgets .content-main {
    float: left
}

.has-widgets .content-middle,#content-right {
    float: right
}

.content-right-has-widgets .content-main,.content-left-has-widgets .content-middle {
    margin-left: 2%;
    width: 80%
}

.content-right-has-widgets .content-main {
    margin-left: 0
}

.content-left-and-content-right-have-widgets .content-main {
    width: 81%
}

.content-left-and-content-right-have-widgets .content-middle {
    width: 76%
}

.content-sidebar {
    width: 17%
}

.content-left-and-content-right-have-widgets #content-left {
    width: 21%
}

.l-cols-5 .footer__column {
    width: 23.5%
}

.l-cols-5 .footer__column:nth-child(2n+1) {
    clear: none
}

.l-cols-5 .footer__column:nth-child(5n+1) {
    clear: left
}

.widget--inline input {
    max-width: 50%
}

}

@media all and (min-width: 1100px) {

.hl-wishlist {
    display: inline-block
}

.footer .footer__column {
    clear: none;
    margin-left: 0;
    margin-right: 0
}

.footer__column {
    width: 33.33%
}

.l-cols-4 .footer__column {
    width: 25%
}

.l-cols-4 .footer__column:nth-child(4n+1) {
    clear: left
}

}

@media all and (min-width: 1200px) {

.table-s,.widget--inline input {
    max-width: 50%
}

}

@media all and (min-width: 1320px) {

.widget--inline input {
    max-width: 50%
}

}

@media all and (min-width: 1550px) {

.widget--inline input {
    max-width: none
}

}